/* form CSS */

.textarea.textarea
{
	/* background:#fff url(../../../images/shadow.gif) repeat-x top; */

    border:1px solid #7c7c7c;
    border-radius: 12px;
	color:#333;
	font-size:100%;
	margin:0;
	padding:2px 0;
	margin:0;
    width:99%;
    height:320px;
    width: 50vw;
 
    margin-bottom: 17px;
    border: 0px solid #000;
    border-radius: 12px;
    box-shadow: 0 0 0 1px rgba(64, 64, 71, 0.3);
}


.input.text
{
	/* background:#fff url(../../../images/shadow.gif) repeat-x top; */

    border:1px solid #cccccc;
    border-radius: 15px;
	/* color:#333; */
	font-size:80%;
	margin:0;
    padding:2px 0;
    
}

.input
{
	/* background:#fff url(../../../images/shadow.gif) repeat-x top; */

    border:1px solid #cccccc;
    border-radius: 12px;
	/* color:#333; */
	font-size:80%;
	margin:0;
    padding:2px 0;
    max-width: 320px;
    
}

.label {
	border:none;
	color:#333;
	display:block;
	font-size:95%;
	font-weight:300;
	line-height:150%;
    padding:0 0 1px;
    font-family: 'Montserrat', sans-serif;
  
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    text-align: left;
    align-content: flex-start;
}

.form-wrapper {

    padding-left: 10vw;
    padding-right: 10vw;
}